<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<title>お題投稿</title>
<link href="oogiri.css" rel="stylesheet" type="text/css" />

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">

<!-- お題投稿画面 -->

</head>

<body>
    
    
    <header class="site-header">
    
        <ul class="gnav__menu">
            <li class="gnav__menu__item"><a href="">お題一覧へ</a></li>
        </ul>
        
    </header>
                
<div style="text-align: center;">
     <font size="6">お題を入力して送信</font>
   
	<form class="form-signin" action="" method="post">




<input type="text" class="form-control" id="inputPassword"
						name="kaitou">
    
     <input type="submit" value="送信">
       
  
  <input type="file" name="upload_file" id="upload_file" class="data file" />
  <br /><br />
  <span id="preview_area"></span>  
  <br /><br />
  
        
    </form>
    </div>